@charset "utf-8";

/*========================

広聴会員の皆様へ

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css";

/*-----------------------------------------

ナビ

-----------------------------------------*/

.text .monitorNavi {
	margin:15px 0 0 -10px;
	_margin:15px 0 0 0;
	float:left;
}

.text .monitorNavi ul {
	width: 721px;
	height: 29px;
	margin: 0 -1px 0 0;
}

.text .monitorNavi ul li {
	margin:0;
	display:inline;
	float:left;
}

.text ul#index_menu li  {
	float:left;	
}

/*-----------------------------------------

見出し

-----------------------------------------*/

h6 {
	font-size:107%;
	padding-bottom: 5px;
	padding-left: 7px;
	font-weight: bold;
	background: url(../society/img/tensen.gif) no-repeat left bottom;
	margin-bottom: 10px;
}

.text .tit {
	font-size:107%;
	padding-bottom: 5px;
	padding-left: 20px;
}

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top: 1em;
}

.marginTop5px {
	margin-top: 5px;
}

.marginTop10px {
	margin-top: 10px;
}

.marginLeft3px {
	margin-left: 3px;
}

.marginLeft13px {
	margin-left: 13px;
}

/*-----------------------------------------

フォント

-----------------------------------------*/

.green {
	color:#007A65;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text .otoiawase {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 90%;
}

.otoiawase tr th {
	width:20%;
	background: #EFEFEF;
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
	vertical-align: top;
}

.otoiawase tr td {
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.otoiawase tr .non {
	border-bottom-style: none;
}

.text .chosa {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.chosa tr th {
	background: #F2F2F4;
	vertical-align: top;
	padding: 10px 4px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}

.chosa tr td {
	padding: 10px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.text .schedule {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.schedule tr th {
	background: #EFEFEF;
	padding: 3px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}

.schedule tr td {
	padding: 3px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.schedule tr .title {
	color: #FFF;
	background: #666;
}

.schedule tr .non {
	margin: 0px;
	padding: 0px;
}

.schedule tr td .no td {
	margin: 0px;
	border-style: none;
	padding: 2px;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtRight {
	text-align:right;
}

.txtCenter {
	text-align:center;
}

.text .border10 {
	border: 2px solid #CDCDCD;
	padding: 10px 5px 10px 10px;
	margin-top: 1em;
	margin-bottom: 1em;
}

.text .g_back {
	padding: 6px 0;
	margin-top: 10px;
}

#in_right .boder1 {
	width:700px;
	border: 1px solid #CCC;
	padding: 10px 9px 5px;
	margin-top: -5px;
}

div.text {
	width:700px;
}

/*-----------------------------------------

リスト

-----------------------------------------*/

.text .cle li {
	list-style: disc;
	margin-left: 1.5em;
}

.text dl {
	margin-top: 10px;
	margin-left: 5px;
}

.text dl dt {
	background: url(../society/img/list_mark.gif) no-repeat 7px 6px;
	padding-left: 20px;
	padding-bottom: 7px;
}

.text dl dd {
	background: url(../society/img/tensen.gif) no-repeat left bottom;
	padding-top: 7px;
}

.text dl dd.last {
	padding-top: 7px;
}

.text dl dd ul {
	margin-left: 20px;
}

.text dl dd ul li {
	background: url(../society/img/img_02.jpg) no-repeat left top;
	padding-left: 73px;
	padding-bottom: 10px;
}

.text dl dd ul li.stakeholder {
	background: url(../society/img/img_02_2.jpg) no-repeat left top;
	padding-left: 73px;
	padding-bottom: 10px;
}

.text dl dd ul li.companyfacility {
	background: url(../society/img/img_02_3.jpg) no-repeat left top;
	padding-left: 73px;
	padding-bottom: 10px;
}

.text .kigyo {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 2.5em;
}

.kigyo li {
	list-style: url(../society/img/list_mark.gif);
	padding-bottom: 2px;
	padding-top: 2px;
}

/*-----------------------------------------

width

-----------------------------------------*/

.width50 {
	width:50px;
}

.width80 {
	width:80px;
}

.width90 {
	width:90px;
}

.width100 {
	width:100px;
}

.width160 {
	width:160px;
}

.width200 {
	width:200px;
}

.width220 {
	width:220px;
}

.width300 {
	width:300px;
}

.width400 {
	width:400px;
}

/*-----------------------------------------

フロート

-----------------------------------------*/

.text .Lfloat {
	display: inline;
	float: left;
}

.text .Lfloat_tit {
	width:700px;
	margin-bottom:5px;
	display: inline;
	float: left;
	border-bottom:#666 dotted 1px;
}

.text .Lfloat_dit {
	width:700px;
	display: inline;
	float: left;
}

.text .imgLfloat {
	display: inline;
	float: left;
	padding-top: 10px;
	padding-left: 7px;
	padding-bottom: 10px;
}

.text .floatBox {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	display: inline;
	float: left;
	padding-bottom: 15px;
}

.floatBox .search {
	margin-top:-1px;
	padding:0 0 0 6px;
}

.floatBox .search li {
	background: url(../company/img/tensen_01.gif) no-repeat right center;
	padding-right: 4px;
	display: inline;
	padding-left: 2px;
}

.clear {
	clear: both;
}

/*-----------------------------------------

年度表示

-----------------------------------------*/

.text .yearsNavi {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 20px;
	text-align:left;
}

.yearsNavi ul li {
	height:25px;
	display: inline;
	white-space:nowrap;
}

.yearsNavi ul li a {
	padding-left: 2px;
}

.text .survey {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.survey li {
	background: url(../society/img/tensen.gif) no-repeat left bottom;
	margin:0 0 6px 0;
	padding:0 0 6px 10px;
}

.survey li a {
	background: url(../society/img/list__mark.gif) no-repeat left center;
	padding-left: 18px;
}

.text .gaiyo {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.gaiyo li {
	background: url(../society/img/tensen.gif) no-repeat left bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.gaiyo li a {
	background: url(../society/img/icon_pdf.jpg) no-repeat left center;
	padding-left: 25px;
}

/*-----------------------------------------

リンクボックス

-----------------------------------------*/

.text .linkBox {
	width: 678px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 23px;
	background: url(../society/img/back_middle.jpg) repeat-y;
	padding-bottom: -5px;
}

.linkBox .box{
	float: left;
	width: 217px;
	display: inline;
}

.box p{
	padding: 18px 12px;
}

/*-----------------------------------------

ナビ

-----------------------------------------*/

.text .navi {
	margin-top: 10px;
}

.navi li {
	display: inline;
	float: left;
	margin-bottom: 10px;
	_margin-bottom: 0px;
}

/*-----------------------------------------

詳細

-----------------------------------------*/

.text .shosai {
	background: #EFEFEF;
	font-weight: bold;
	text-align: center;
	padding: 13px;
	margin-right: -5px;
	margin-left: -5px;
}

.text .temp {
	margin-left: -2px;
}

.temp li {
	background: #EFEFEF;
	padding: 10px;
	margin-bottom: 2px;
}

.temp li img {
	vertical-align: text-top;
	margin-left: 12px;
	margin-right: -3px;
}

/*-----------------------------------------

about_SSL

-----------------------------------------*/

.about_ssl ul,
.about_ssl ol {
	margin:0 0 0 20px;
}

.about_ssl ul li {
	list-style-type:disc;
}

.about_ssl ol li {
	list-style-type:decimal;
}

/*-----------------------------------------

大人の「金融経済教育」に関するアンケート調査結果

-----------------------------------------*/
.font-s {
  font-size: 10px;
}
.text-right {
  text-align: right;
}
.mt_10 {
  margin-top: 10px;
}
.mt_20 {
  margin-top: 20px;
}

.ttl-01 {
  font-size: 18px;
  color: #336667;
  font-weight: bold;
  border-top: 2px solid #336667;
  text-align: center;
  padding: 12px 0 10px;
  margin: 10px 0 20px;
  border-bottom: 1px dotted #b3b3b3;
}
.ttl-01-sub {
  font-size: 14px;
  font-weight: bold;
  display: block;
}
.section_wrap {
  margin: 50px 0 30px;
}
p.list-dot {
  position: relative;
  padding-left: 1em;
}
p.list-dot::before {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: .7em;
  height: .7em;
  border-radius: 50%;
  background-color: #73b246;
}
.attribute_img {
  width: 500px;
  margin: 20px auto 0;
}
.attribute_img img {
  width: 100%;
}
.point-ttl {
  color: #73b246;
  font-weight: bold;
  background-color: #f5faea;
  padding: 10px;
  margin-bottom: 10px;
}
.point-ttl span {
  display: block;
  color: #73b246;
  font-size: 15px;
  font-weight: bold;
  position: relative;
  margin-bottom: 5px;
}
.point-ttl span::before {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #73b246;
}
.list_01 li {
  position: relative;
  padding-left: 1em;
  margin-bottom: 5px;
}
.list_01 li::before {
  content: "";
  position: absolute;
  top: .5em;
  left: 2px;
  height: .6em;
  aspect-ratio: cos(30deg);
  clip-path: polygon(0 0,100% 50%,0 100%);
  background: #73b246;
}
.point-lead {
  padding: 10px;
  background-color: #eee;
  border-radius: 10px;
  margin: 10px 0 30px;
}
.point_img {
  width: 700px;
  margin: auto;
}
.point_img img {
  width: 100%;
}
.pdf_link_txt img {
  margin-bottom: 2px;
}